/* Menu items
===================*/

	.sm-green a {
		padding:13px 10px;
		color:#009899;
		font-size:18px;
		line-height:23px;
		text-transform: uppercase;
		text-decoration:none;
	}
	.sm-green a:hover, .sm-green a:focus, .sm-green a:active,
	.sm-green a.highlighted, .sm-green LI.active a {
		background: #0c6c6b;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjNmM2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBkNmQ2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTZjNmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #0c6c6b 0%, #0d6d6c 51%, #0e6c6e 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c6c6b), color-stop(51%,#0d6d6c), color-stop(100%,#0e6c6e));
		background: -webkit-linear-gradient(top, #0c6c6b 0%,#0d6d6c 51%,#0e6c6e 100%);
		background: -o-linear-gradient(top, #0c6c6b 0%,#0d6d6c 51%,#0e6c6e 100%);
		background: -ms-linear-gradient(top, #0c6c6b 0%,#0d6d6c 51%,#0e6c6e 100%);
		background: linear-gradient(to bottom, #0c6c6b 0%,#0d6d6c 51%,#0e6c6e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c6c6b', endColorstr='#0e6c6e',GradientType=0 );
		color: #fff;
	}
	.sm-green-vertical a {
		padding:9px 40px 8px 23px;
	}
	.sm-green ul a {
		padding:9px 40px 8px 23px;
		background:transparent;
		color:#009899;
		font-size:16px;
		text-shadow:none;
	}
	.sm-green ul a:hover, .sm-green ul a:focus, .sm-green ul a:active,
	.sm-green ul a.highlighted {
		background:#3193c0;
		background-image:url(css-gradients-fallback/main-menu-bg.png);
		background-image:-moz-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4cb1e0),color-stop(100%,#1675a1));
		background-image:-webkit-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
		background-image:-o-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
		background-image:-ms-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
		background-image:linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
		color:#fff;
	}

/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


/* decrease horizontal main menu items left/right padding to avoid wrapping */
@media screen and (max-width: 850px) {
	.sm-green:not(.sm-green-vertical) > li > a {
		padding-left:18px;
		padding-right:18px;
	}
}
@media screen and (max-width: 750px) {
	.sm-green:not(.sm-green-vertical) > li > a {
		padding-left:10px;
		padding-right:10px;
	}
}

@media screen and (max-width: 640px) {

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-green{width:auto !important;}
	ul.sm-green ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-green>li{float:none;}
	ul.sm-green>li>a,ul.sm-green ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-green iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-green ul, .sm-green span.sub-arrow, .sm-green iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-green {
		background:transparent;
	}
	.sm-green ul {
		border:0;
		padding:0;
		background:#fff;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}


/* Menu items
===================*/

	.sm-green a {
		border:1px solid #009899;
		margin-bottom: 5px;
	}
	.sm-green ul a {
		background:transparent !important;
		color:#009899 !important;
		text-shadow:none !important;
	}

/* Items separators
===================*/

	.sm-green li {
		border-left:0;
	}
	.sm-green ul li {
		border-top:1px solid rgba(0,0,0,0.05);
	}
	.sm-green ul li:first-child {
		border-top:0;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {
	.sm-green a {
		font-size: 15px!important;
		padding: 12px 0px!important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.sm-green a {
		font-size: 10px!important;
		padding: 12px 0px!important;
	}
	
	.sm-green li a {
		margin-left: 2px!important;
	}
}

@media (min-width: 641px) and (max-width: 767px) {
	.sm-green a {
		font-size: 15px!important;
		padding: 12px 0px!important;
	}
}

@media (min-width: 641px) {
	.sm-green li a {
		border:1px solid #009899;
		border-radius: 0;
		/*margin-left: 15px;*/
		margin-right: 15px;
	}
	
	.sm-green > li:first-child > a {
		margin-left: 0;
	}
}